<?xml version="1.0"?>
<level levelNumber="0" countOfCards="48" numberOfTurnovers="0" numberOfCardsInStockPile="35" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="517.684" y="478" angle="0" assignedValue="-1" isSpecial="true">
		<over>22</over>
		<over>38</over>
	</card>
	<card id="1" zLayer="9" x="137.018" y="272.983" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>5</over>
	</card>
	<card id="2" zLayer="12" x="208.018" y="272.983" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>5</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="3" zLayer="13" x="176.679" y="328.836" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>4</under>
		<under>5</under>
		<over>6</over>
	</card>
	<card id="4" zLayer="4" x="214.351" y="393.983" angle="0" assignedValue="-1" isSpecial="true">
		<over>3</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>20</over>
	</card>
	<card id="5" zLayer="11" x="156.679" y="301.006" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>2</over>
		<over>3</over>
		<under>4</under>
	</card>
	<card id="6" zLayer="14" x="227.679" y="302.006" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>7</over>
	</card>
	<card id="7" zLayer="15" x="247.679" y="329.836" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>4</under>
		<under>6</under>
	</card>
	<card id="8" zLayer="6" x="820.351" y="397.983" angle="0" assignedValue="-1" isSpecial="true">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="9" zLayer="9" x="785.351" y="440.649" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="10" zLayer="12" x="856.351" y="440.649" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>11</over>
		<under>12</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="11" zLayer="13" x="825.012" y="496.502" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>12</under>
		<over>13</over>
	</card>
	<card id="12" zLayer="11" x="805.012" y="468.672" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="13" zLayer="14" x="876.012" y="469.672" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>10</under>
		<under>11</under>
		<over>14</over>
	</card>
	<card id="14" zLayer="15" x="896.012" y="497.502" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>13</under>
	</card>
	<card id="15" zLayer="8" x="175.307" y="435.316" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>17</over>
		<under>18</under>
		<under>20</under>
		<over>21</over>
	</card>
	<card id="16" zLayer="5" x="246.307" y="435.316" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>18</over>
		<over>20</over>
	</card>
	<card id="17" zLayer="9" x="154.31" y="462.734" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>15</under>
		<under>20</under>
		<over>21</over>
	</card>
	<card id="18" zLayer="6" x="225.31" y="462.734" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>15</over>
		<under>16</under>
		<over>20</over>
	</card>
	<card id="19" zLayer="0" x="517.684" y="291.65" angle="0" assignedValue="-1" isSpecial="true">
		<over>24</over>
		<over>29</over>
	</card>
	<card id="20" zLayer="7" x="206.016" y="488.712" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>15</over>
		<under>16</under>
		<over>17</over>
		<under>18</under>
	</card>
	<card id="21" zLayer="10" x="135.016" y="488.712" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>17</under>
	</card>
	<card id="22" zLayer="1" x="563.684" y="498.067" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>34</over>
	</card>
	<card id="23" zLayer="9" x="825.638" y="279.651" angle="0" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<under>45</under>
		<under>46</under>
		<over>47</over>
	</card>
	<card id="24" zLayer="1" x="563.684" y="272.649" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>25</over>
	</card>
	<card id="25" zLayer="2" x="599.554" y="252.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
	</card>
	<card id="26" zLayer="3" x="635.752" y="232.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>27</over>
	</card>
	<card id="27" zLayer="4" x="671.16" y="232.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>28</over>
	</card>
	<card id="28" zLayer="5" x="707.431" y="232.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
	</card>
	<card id="29" zLayer="1" x="469.311" y="273.005" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>30</over>
	</card>
	<card id="30" zLayer="2" x="433.379" y="252.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="3" x="397.503" y="232.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
	</card>
	<card id="32" zLayer="4" x="361.571" y="232.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>33</over>
	</card>
	<card id="33" zLayer="5" x="327.3" y="232.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
	</card>
	<card id="34" zLayer="2" x="599.554" y="518" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="3" x="635.752" y="538" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>36</over>
	</card>
	<card id="36" zLayer="4" x="672.16" y="538" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="5" x="707.431" y="538" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
	</card>
	<card id="38" zLayer="1" x="469.311" y="498.423" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="2" x="433.379" y="518" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="3" x="397.503" y="538" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="4" x="361.571" y="538" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>42</over>
	</card>
	<card id="42" zLayer="5" x="325.3" y="538" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
	</card>
	<card id="43" zLayer="5" x="896.638" y="279.651" angle="0" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>46</over>
	</card>
	<card id="44" zLayer="10" x="804.641" y="307.069" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>23</under>
		<under>46</under>
		<over>47</over>
	</card>
	<card id="45" zLayer="7" x="875.641" y="307.069" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>23</over>
		<under>43</under>
		<over>46</over>
	</card>
	<card id="46" zLayer="8" x="856.347" y="333.047" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>23</over>
		<under>43</under>
		<over>44</over>
		<under>45</under>
	</card>
	<card id="47" zLayer="11" x="785.347" y="333.047" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>23</under>
		<under>44</under>
	</card>
</level>
